Rietveld Code Review Tool
Help | Bug tracker | Discussion group | Source code | Sign in
(560)

Issue 29338611: Issue 3836 - Don't set DownloadableSubscription.upgradeRequired in Synchronizer (Closed)

Can't Edit
Can't Publish+Mail
Start Review
Created:
4 years, 2 months ago by Wladimir Palant
Modified:
4 years, 2 months ago
Reviewers:
saroyanm
Visibility:
Public.

Description

Issue 3836 - Don't set DownloadableSubscription.upgradeRequired in Synchronizer Repository: hg.adblockplus.org/adblockpluscore/

Patch Set 1 #

Unified diffs Side-by-side diffs Delta from patch set Stats (+2 lines, -7 lines) Patch
M lib/synchronizer.js View 1 chunk +2 lines, -7 lines 0 comments Download

Messages

Total messages: 2
Wladimir Palant
4 years, 2 months ago (2016-03-18 12:31:08 UTC) #1
saroyanm
4 years, 2 months ago (2016-03-18 13:47:40 UTC) #2
LGTM
Sign in to reply to this message.

Powered by Google App Engine
RSS Feeds Recent Issues | This issue
This is Rietveld 87257f5